body, html {
  width: 100%;
  height: 100%;
  padding: 0px;
  margin: 0px;
  background-color: #FFF !important;
}
.fontBlack{
    color: #000 !important;
}

.fontCheck{
    color: #28A745 !important;
}

.list-group-item-dark {
    color: #cddbe9 !important;
    background-color: #232a31 !important;
}

.principal::-webkit-scrollbar { 
    display: none;
}

.table-responsive::-webkit-scrollbar{
    display: none;
}


.backgroundLogin{
	background: url("../img/back_login.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
}

.backgroundLogin{
	padding: 5px;
}

.btn-dark{
    border-color:#F8F9FA !important;
    background-color:#F8F9FA !important;
}

.btn-dark:hover{
    border:0px;
    border-color:#F8F9FA !important;
    background-color:#F8F9FA !important;
}

#btn-dark:active {
    border:0px;
    border-color:#F8F9FA !important;
    background-color:#F8F9FA !important;
}

#btn-dark:button {
    border:0px;
    border-color:#F8F9FA !important;
    background-color:#F8F9FA !important;
}


.btnLarge{
    border-color:#F8F9FA !important;
    background-color:#F8F9FA !important;
}



.faixa{
	width: 250px;
	height: 85px;
	background-color: #F8F9FA;
}
.faixa img{
	top: 10px;
    position: relative;
    width: 80%;
}

.faixa_menu{
	background-color: #F8F9FA;
    width: 100%;
    height: 50px;
    position: fixed;
    z-index: 9;
}

.logout{
	float: right;
	width: 225px;
}

.logout img{
	width: 20%;
}

.logout a{
	color: #2c5aa0 !important;
}

.iconMenuLogout{
	width: 25px;
	color: #2c5aa0 !important;
}

.sidenav {
	min-height: auto;
    height: 100%;
    width: 250px;
    top: 50px;
    left: 0;
    background-color: #F8F9FA;
    padding-top: 0px;
}

/* Page content */
.principal {
    background-color: #F3F3F3;
    float: left;
    overflow-x: auto;
    
}

.principalSize1{

	width: -webkit-calc(100% - 250px);
    width:    -moz-calc(100% - 250px);
    width:         calc(100% - 250px);

}

.principalSize2{

	width: 100%;

}

.conteudo{
	background-color: #FFF;
	width: 100%;
	padding:10px;
	padding-top: 50px;
}

.leftMenu{
	position: relative;
	left: 250px;
}

.fontBt{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #64696d;
}

.titleSide{
	color: #89949B;
	font-weight: 600;
	position: relative;
	left: 10px;
	font-size: 12px;
}

.btnLarge{
	width: 100% !important;
    height: 40px !important;
    border-radius: 0px !important;    
    text-align: left !important;
    color: #000;
}

.iconMenu{
	width: 25px;
	color: #2c5aa0;
}

.btnList{
	color: #28A745;
}

.btnList:hover{
	color: #1A6A2C;
}

.titleList{
	font-size: 18px;
	color: #000;
}

.textPercent{
	color:#28a745;
}

.textCenter{
	text-align: center;
}

.btSize{
	width: 200px;
}

.iconSearch{
	font-size: 20px;
	color: #2c5aa0;
	position: relative;
	top: 7px;

}

.menu_mobile{
	position: relative;

}

.menu_mobile a{
	font-size: 26px;
	color: #2c5aa0;
	position: relative;
	top: 7px;
	left: 5px;
}

.menu_mobile a:hover{
	font-size: 26px;
	color: #2c5aa0;
	position: relative;
	top: 7px;
	left: 5px;
}

.coluna1{
	height: 100%;
    background-color: #F8F9FA;
    float: left;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 250px;
    text-align: left;
}

.backgroundGraph{
	width: auto;
}
.graphDashboard{
	width: 600px;
}
#chartdiv {
  width: 100%;
  height: 500px;
}	


/* Kanban */


img {
    vertical-align: middle;
}

.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}

.img-rounded {
    border-radius: 3px;
}

.img-thumbnail {
    background-color: #fff;
    border: 1px solid #ededf0;
    border-radius: 3px;
    display: inline-block;
    height: auto;
    line-height: 1.428571429;
    max-width: 100%;
    moz-transition: all .2s ease-in-out;
    o-transition: all .2s ease-in-out;
    padding: 2px;
    transition: all .2s ease-in-out;
    webkit-transition: all .2s ease-in-out;
}

.img-circle {
    border-radius: 50%;
}

.kanban-centered {
    position: relative;
    margin-bottom: 30px;
    top: -50px;
    padding-top: 50px;
    height: 100%;
    border-radius: 5px;
    min-height: 300px;
}

    .kanban-centered:before, .kanban-centered:after {
        content: " ";
        display: table;
    }

    .kanban-centered:after {
        clear: both;
    }

    .kanban-centered:before, .kanban-centered:after {
        content: " ";
        display: table;
    }

    .kanban-centered:after {
        clear: both;
    }

    .kanban-centered:before {
        content: '';
        position: absolute;
        display: block;
        width: 2px;
        /*background: #f5f5f6;*/
        top: 20px;
        bottom: 20px;
        /*margin-left: 18px;*/
    }

    .kanban-centered .kanban-entry {
        position: relative;
        /*width: 50%;
        float: right;*/
        margin: 10px 8px;
        clear: both;
        border-radius: 4px;
        -webkit-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.5);
        -moz-box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.5);
        box-shadow: 1px 1px 2px 0px rgba(50, 50, 50, 0.5);
    }

        .kanban-centered .kanban-entry:before, .kanban-centered .kanban-entry:after {
            content: " ";
            display: table;
        }

        .kanban-centered .kanban-entry:after {
            clear: both;
        }

        .kanban-centered .kanban-entry:before, .kanban-centered .kanban-entry:after {
            content: " ";
            display: table;
        }

        .kanban-centered .kanban-entry:after {
            clear: both;
        }

        .kanban-centered .kanban-entry.begin {
            margin-bottom: 0;
        }

        .kanban-centered .kanban-entry.left-aligned {
            float: left;
        }

            .kanban-centered .kanban-entry.left-aligned .kanban-entry-inner {
                margin-left: 0;
                margin-right: -18px;
            }

                .kanban-centered .kanban-entry.left-aligned .kanban-entry-inner .kanban-time {
                    left: auto;
                    right: -100px;
                    text-align: left;
                }

                .kanban-centered .kanban-entry.left-aligned .kanban-entry-inner .kanban-icon {
                    float: right;
                }

                .kanban-centered .kanban-entry.left-aligned .kanban-entry-inner .kanban-label {
                    margin-left: 0;
                    margin-right: 70px;
                }

                    .kanban-centered .kanban-entry.left-aligned .kanban-entry-inner .kanban-label:after {
                        left: auto;
                        right: 0;
                        margin-left: 0;
                        margin-right: -9px;
                        -moz-transform: rotate(180deg);
                        -o-transform: rotate(180deg);
                        -webkit-transform: rotate(180deg);
                        -ms-transform: rotate(180deg);
                        transform: rotate(180deg);
                    }

        .kanban-centered .kanban-entry .kanban-entry-inner {
            position: relative;
            /*margin-left: -24px;*/
        }

            .kanban-centered .kanban-entry .kanban-entry-inner:before, .kanban-centered .kanban-entry .kanban-entry-inner:after {
                content: " ";
                display: table;
            }

            .kanban-centered .kanban-entry .kanban-entry-inner:after {
                clear: both;
            }

            .kanban-centered .kanban-entry .kanban-entry-inner:before, .kanban-centered .kanban-entry .kanban-entry-inner:after {
                content: " ";
                display: table;
            }

            .kanban-centered .kanban-entry .kanban-entry-inner:after {
                clear: both;
            }

            .kanban-centered .kanban-entry .kanban-entry-inner .kanban-time {
                position: absolute;
                left: -100px;
                text-align: right;
                padding: 10px;
                -webkit-box-sizing: border-box;
                -moz-box-sizing: border-box;
                box-sizing: border-box;
            }

                .kanban-centered .kanban-entry .kanban-entry-inner .kanban-time > span {
                    display: block;
                }

                    .kanban-centered .kanban-entry .kanban-entry-inner .kanban-time > span:first-child {
                        font-size: 15px;
                        font-weight: bold;
                    }

                    .kanban-centered .kanban-entry .kanban-entry-inner .kanban-time > span:last-child {
                        font-size: 12px;
                    }

            .kanban-centered .kanban-entry .kanban-entry-inner .kanban-icon {
                background: #fff;
                color: #737881;
                display: block;
                width: 25px;
                height: 25px;
                -webkit-background-clip: padding-box;
                -moz-background-clip: padding;
                background-clip: padding-box;
                -webkit-border-radius: 20px;
                -moz-border-radius: 20px;
                border-radius: 20px;
                text-align: center;
                -moz-box-shadow: 0 0 0 4px #f5f5f6;
                -webkit-box-shadow: 0 0 0 4px #f5f5f6;
                box-shadow: 0 0 0 4px #f5f5f6;
                float: left;
                margin-top: 6px;
            }

                .kanban-centered .kanban-entry .kanban-entry-inner .kanban-icon.bg-primary {
                    background-color: #303641;
                    color: #fff;
                }

                .kanban-centered .kanban-entry .kanban-entry-inner .kanban-icon.bg-secondary {
                    background-color: #ee4749;
                    color: #fff;
                }

                .kanban-centered .kanban-entry .kanban-entry-inner .kanban-icon.bg-success {
                    background-color: #00a651;
                    color: #fff;
                }

                .kanban-centered .kanban-entry .kanban-entry-inner .kanban-icon.bg-info {
                    background-color: #21a9e1;
                    color: #fff;
                }

                .kanban-centered .kanban-entry .kanban-entry-inner .kanban-icon.bg-warning {
                    background-color: #fad839;
                    color: #fff;
                }

                .kanban-centered .kanban-entry .kanban-entry-inner .kanban-icon.bg-danger {
                    background-color: #cc2424;
                    color: #fff;
                }

            .kanban-centered .kanban-entry .kanban-entry-inner .kanban-label {
                position: relative;
                background: #f5f5f6;
                padding: 0.75em;
                /*margin-left: 50px;*/
                -webkit-background-clip: padding-box;
                -moz-background-clip: padding;
                background-clip: padding-box;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
            }

                /*.kanban-centered .kanban-entry .kanban-entry-inner .kanban-label:after {
                    content: '';
                    display: block;
                    position: absolute;
                    width: 0;
                    height: 0;
                    border-style: solid;
                    border-width: 9px 9px 9px 0;
                    border-color: transparent #f5f5f6 transparent transparent;
                    left: 0;
                    top: 10px;
                    margin-left: -9px;
                }*/

                .kanban-centered .kanban-entry .kanban-entry-inner .kanban-label h2, .kanban-centered .kanban-entry .kanban-entry-inner .kanban-label p {
                    color: #737881;
                    font-family: "Noto Sans",sans-serif;
                    font-size: 12px;
                    margin: 0;
                    line-height: 1.428571429;
                }

                    .kanban-centered .kanban-entry .kanban-entry-inner .kanban-label p + p {
                        margin-top: 15px;
                    }

                .kanban-centered .kanban-entry .kanban-entry-inner .kanban-label h2 {
                    font-size: 16px;
                    margin-bottom: 10px;
                }

                    .kanban-centered .kanban-entry .kanban-entry-inner .kanban-label h2 a {
                        color: #303641;
                    }

                    .kanban-centered .kanban-entry .kanban-entry-inner .kanban-label h2 span {
                        -webkit-opacity: .6;
                        -moz-opacity: .6;
                        opacity: .6;
                        -ms-filter: alpha(opacity=60);
                        filter: alpha(opacity=60);
                    }


.modal-static {
    position: fixed;
    top: 50% !important;
    left: 50% !important;
    margin-top: -100px;
    margin-left: -100px;
    overflow: visible !important;
}

    .modal-static,
    .modal-static .modal-dialog,
    .modal-static .modal-content {
        width: 200px;
        height: 150px;
    }

        .modal-static .modal-dialog,
        .modal-static .modal-content {
            padding: 0 !important;
            margin: 0 !important;
        }

.kanban-col {
    width: 300px;
    margin-right: 20px;
    float: left;
}

.panel-body {
    padding: 15px 0 0 0;
    max-height: auto !important;
}



/*.panel-heading {
    cursor: -moz-grab;
    cursor: -webkit-grab;
    cursor: grab;
}*/

.grab {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

.grabbing {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

.panel-heading {
    cursor: context-menu;
}

.panel-heading i {
    cursor: pointer;
}

.newPanel{
    border: 1px #28A745 solid;
    border-radius: 5px;
    max-height: auto;
}

.newPanelHeading{
    background-color: #28A745;
    height: 50px;
    color: #fff;
    text-align: center;
    padding: 10px;
    position: relative;
    z-index: 1;
}

.newPanelFooter{
    background-color: #F5F5F5;
    height: 50px;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
}

.newPanelBody{
    max-height: none !important;
    height: 100%;
}

.newRow{
    justify-content:center;
}

h6{
    color: #737881;
    font-family: "Noto Sans",sans-serif;
    font-size: 12px;
    margin: 0;
    line-height: 1.428571429;
    font-weight: 800;
}

.newProgress{
    height: 30px !important;
    font-size: 14px !important;
}

.kanban-edit{
    margin-top: 10px;
}

.kanban-bt-left{
    position: relative;
    float: left;
}

.kanban-bt-right{
    position: relative;
    float: right;
}

.kanbanNewEntry{
    background-color: #f5f5f6;
    border-radius: 4px;

}

.btnRed{
    color: #FF0000;
}

.btnRed:hover{
    color: #BE0000;
}

.modalScroll{
	overflow-y: auto;
	height: auto;
}

.displayNone{
    display: none !important;
}

.backLoader{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.7);
    width: 100%;
    height: 100%;
    z-index: 99999;

  }

  .loader {
    border: 16px solid #f3f3f3;
    border-top: 16px solid #94c54b;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    position: relative;
    animation: spin 1s linear infinite;
    right: 40%;
    top: 25%;
    left: 45%;
  }

  @keyframes spin {
      0% { transform: rotate(0deg); }
      100% { transform: rotate(360deg); }
  }

  .btnSpace{
    margin: 5px !important;
  }

  .btnTable{
    width: 135px;
    height: 30px;
    margin: 4px;
    font-size: 12px !important;
  }

  .cardBodyWhite{
    background-color: #fff !important;
    color: #000;
  }

  .user_login{
    width: 500px;
    position: relative;
    float: right;
    text-align: right;
    right: 10px;
    top: -25px;
    font-weight: 500;
    color: #ccc;
  }

  .leftUser{
    right: 260px;
  }

  .titleList{
    font-weight: 500;
    color: #2c5aa0;
  }



.list-unstyled{

    text-align: left !important;

}
.list-unstyled li{
    font-size: 14px !important;
}

.card-header2{
    background-color: #28a745 !important;
    color: #fff !important;
}

.text-muted{
    font-size: 16px !important;
}